package com.bjtdba.merchant.dao;

import com.bjtdba.merchant.vo.Address;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

@Repository
@Mapper
public interface UserAreaDao {
    List<Address> selectAddressList(String code);
    Map<String, String> selectAreaById(Integer area_id);
}
